Subject: FW: draft-zhang-mpls-interas-te-req-01.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 10 Mar 2003 20:17:30 +0100

More w.r.t. the specific question on if this is
timely and usefull work.

Thanks,
Bert 

-----Original Message-----
From: Kurt Erik Lindqvist [mailto:[email-masked]]
Sent: maandag 10 maart 2003 17:06
To: Wijnen, Bert (Bert)
Cc: Randy Bush; ops directorate
Subject: Re: draft-zhang-mpls-interas-te-req-01.txt

... 

> Kurtis, thanks for the review.
> Now... besides this specific document (which is a possible base
> to start work in TE-WG), the specific question I would like
> to see answered by you guys from the real OPERATIONAL side is:
>
>    Is it timely to work on inter-AS TE requirements now.

I would say yes. But I would also like to see some work done on 
non-MPLS solutions.

> It seems there are even two forms of it:
>
>    Inter-AS but within one (global) provider.
>
>    Inter-AS between multiple providers
>       (maybe that is better termed Inter-Provider)
>
> Comments?
>

Both exists, and I worked with both problems. I don't think that they 
are different enough from a technical perspective to make to cases. 
However, from a implementation policy POV they are very different where 
the second is the hard one.

The problem that need to be looked at is as well is if this create more 
complexity than what you gain from implementing it. I think that the 
VPN model given in the draft is a good model, but it is at the same 
time way to simple, as I tried to show. Also, I think that starting 
with a non MPLS network is easier, and would give hits at what needs to 
be done for MPLS TE.

- kurtis -